Bug 220544 - missing dependancy on mkfontdir
missing dependancy on mkfontdir
Product: Fedora
Classification: Fedora
Component: xorg-x11-fonts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-12-21 19:54 EST by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-10 09:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-12-21 19:54:28 EST
looks like xorg-x11-fonts-75dpi is missing a dep on xorg-x11-font-utils

When I removed xorg-* from my system, yum removed mkfontdir before it removed
the fonts, which resulted in ..

  Removing  : xorg-x11-fonts-75dpi         ##################### [ 51/154]
/var/tmp/rpm-tmp.12973: line 3: mkfontdir: command not found
error: %postun(xorg-x11-fonts-75dpi-7.1-2.noarch) scriptlet failed, exit status 127
Comment 1 Matěj Cepl 2007-12-10 04:24:49 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]

Note You need to log in before you can comment on or make changes to this bug.